<?php

namespace App\Filament\Resources\OurBoardResource\Pages;

use App\Filament\Resources\OurBoardResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListOurBoards extends ListRecords
{
    protected static string $resource = OurBoardResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
